=== tests/requirements.txt ===
Sphinx
flake8
coverage
pytest
