=== debian/changelog ===
sphinx-removed-in (0.2.3-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Aug 2024 18:54:43 +0200

sphinx-removed-in (0.2.3-1) unstable; urgency=medium

  * [334dafc] New upstream version 0.2.3
  * [d08c7cf] First and basic Debianization
    (Closes: #1078788)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 16 Aug 2024 08:15:32 +0200
