=== debian/control ===
Source: sphinx-removed-in
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/MrSenko/sphinx-removed-in
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-removed-in
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-removed-in.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-removed-in
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension recognizes *removed[-in] directives (Python 3)
 This Sphinx extension recognizes the .. versionremoved:: and .. removed-in::
 directives. These are missing from Sphinx'es core markup.
 .
 This package installs the library for Python 3.
