=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinx_removed_in
export PYBUILD_BEFORE_TEST=cp -a {dir}/docs {build_dir}/
export PYBUILD_BEFORE_INSTALL=rm -rf {build_dir}/docs

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache
